<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Slast života</title>
  <id>urn:book:26300467-129f-4405-b08d-44d894f80c92</id>
  <updated>2018-10-17T01:11:29Z</updated>
  <link href="./book_1974.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Slast života" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_P_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with P" />
  <link href="../../Paulus%20Hochgatterer/Slast%20zivota%20%281974%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Paulus%20Hochgatterer/Slast%20zivota%20%281974%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Paulus%20Hochgatterer/Slast%20zivota%20%281974%29/Slast%20zivota%20-%20Paulus%20Hochgatterer.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="507 KB" />
  <author>
    <name>Paulus Hochgatterer</name>
    <uri>../authors_1/authors_1090_Page_1.xml</uri>
  </author>
  <published>2016-01-21T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Naklada Ljevak</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Sedmogodišnja Katherine, nedugo nakon Božića,
    provodi ugodnu večer sa svojim djedom, koju prekida pojava
    noćnog posjetioca, s kojim njezin djed izlazi u
    dvorište. Kad Katherina napokon krene potražiti
    djeda, nađe ga razmrskane glave. Šok je toliko velik
    da djevojčica zanijemi i hitno joj je potrebna
    psihološka pomoć. Lokalni psihijatar Raffael Horn,
    premda već ima i više pacijenata nego što
    može izdržati, ipak prihvaća slučaj i tako
    se neželjneo upliće u raspetljavanje ubojstva. Polako
    pokušava razgrnuti djevojčičin otpor, i od nje
    doznati važne tragove, ako ne već i identitet
    ubojice. Time bi psihijatar pomogao policiji, posebice komesaru
    Kovacsu, s kojim je već prije surađivao kod
    sprečavanja samoubojstva nestabilnoga pacijenta. Kovacs,
    koji je nakon propaloga braka i aktualne, distancirane veze, i
    sam lagano psihički nestabilan, shvaća da se ne radi
    o nesretnom slučaju, nego o hladnokrvnom i planiranom
    ubojstvu. Istovremeno netko u gradiću okrutno ubija
    životinje. Postoji li neka veza između tih zbivanja?U
    svakom slučaju radi se o psihopatu. No hoće li Kovacs
    uspjeti raspetljati slučaj?</p>
  </content>
  <link href="../authors_1/authors_1090_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Paulus Hochgatterer" />
  <link href="http://www.goodreads.com/book/title/Slast%20%C5%BEivota" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Slast%20%C5%BEivota" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Slast%20%C5%BEivota%20Paulus%20Hochgatterer" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Slast%20%C5%BEivota&amp;field-author=Paulus%20Hochgatterer" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Paulus%20Hochgatterer" type="text/html" rel="related" title="Paulus Hochgatterer on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Paulus%20Hochgatterer" type="text/html" rel="related" title="Paulus Hochgatterer on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HochgattererPaulus" type="text/html" rel="related" title="Paulus Hochgatterer on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Paulus%20Hochgatterer" type="text/html" rel="related" title="Paulus Hochgatterer on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Paulus%20Hochgatterer" type="text/html" rel="related" title="Paulus Hochgatterer on ISFDB" target="_blank" />
</entry>
